.contacts {
	padding: 29px 0;
	border-top: 1px solid #faead3;

  @media (--large-only) {
    padding: 20px;
    border-bottom: 1px solid #faead3;
  }

  @media (--medium) {
    border-top: none;
    padding: 0;
  }
}

.contacts__list {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;

  @media (--large-only) {
    flex-wrap: wrap;
  }

  @media (--medium) {
    border-top: 1px solid rgba(250, 234, 211, 0.15);
    padding: 20px 10px 10px;
    display: block;
  }
}

.contacts__list-item {
	width: 25%;
	flex: 0 0 25%;
	padding: 0 5px;
  overflow: hidden;
	text-align: center;

	&:not(:last-child) {
		border-right: 1px solid #faead3;
	}

  @media (--large-only) {
    width: 50%;
    flex: 0 0 50%;
    margin-bottom: 20px;
    padding: 10px 0;

    &:nth-child(2) {
      border-right: 0;
    }
  }

  @media (--medium) {
    width: 100%;
    text-align: left;

    &:not(:last-child) {
      border-right: none;
    }
  }
}

.contacts__list-item-number {
	position: relative;
	width: 35px;
	height: 34px;
	margin: 0 auto 10px;

	& svg {
		position: absolute;
		top: 0;
		left: 0;
		width: 35px;
		height: 34px;
	}

	& span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		font-size: 10px;
		line-height: 1;
	}

  @media (--medium) {
    float: left;
    margin-right: 10px;
  }
}

.contacts__list-item-text {
	font-size: 20px;
	line-height: 30px;
	margin: none;
	font-weight: normal;
	margin: 0;
	text-decoration: none;

  @media (--medium) {
    font-size: 12px;

    & br {
      display: none;
    }
  }
}

a.contacts__list-item-text {
	color: #faead3;
	border-bottom: 1px solid #990000;
	transition: border-bottom-color 0.3s ease 0s;
	will-change: transition;

	&:hover {
		border-bottom-color: transparent;
	}
}
